#search-box {
	position: relative;
	width: 100%;
	margin: 0;
}

#search-form {
	height: 40px;
	border: 1px solid #ffd943;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color: #000;
	overflow: hidden;
	padding-left: 0.05em;
}

#search-text {
	font-family: 'PT Sans', Arial, sans-serif;
    font-size: 14px;
    color: #ffd943;
    border-width: 0;
    background: transparent;
}

#search-box input[type="text"] {
    width: 90%;
    padding: 11px 0 12px 1em;
    color: #ffd943;
    outline: none;
}

#search-button {
	position: absolute;
	top: 0;
	right: 0;
	height: 42px;
	width: 80px;
	font-family: 'PT Sans', Arial, sans-serif;
	font-size: 14px;
	color: #fff;
	text-align: center;
	line-height: 42px;
	border-width: 0;
	background-color: #333;
	-webkit-border-radius: 0px 5px 5px 0px;
	-moz-border-radius: 0px 5px 5px 0px;
	border-radius: 0px 5px 5px 0px;
	cursor: pointer;
}
